@charset "utf-8";


/*
career/work_gen/support.html
一般企業・公務員・進学
公務員試験・大学院進学サポート
*/
/********************************************************************************/

#career_work_gen_support{

  }

#career_work_gen_support h1{
  margin-bottom: 40px;
  text-align: center;
  }
#career_work_gen_support h1 img{
  width: 100%;
  max-width: 922px;
  height: auto;
  }

.koumuin__head,
.daigakuin__head{
  margin-bottom: 40px;
  text-align: center;
  }
.daigakuin__head{
  margin-top: 100px;
  }
.koumuin__head img,
.daigakuin__head img{
  width: 100%;
  max-width: 300px;
  height: auto;
  }

.koumuin__lead,
.daigakuin__lead{
  max-width: 720px;
  margin: 0 auto 60px;
}
.koumuin__lead dt,
.daigakuin__lead dt{
  margin-bottom: 40px;
  text-align: center;
  font-weight: 600;
  font-size: 2.4rem;
}
.koumuin__lead dt{
  color: #f08300;
}
.daigakuin__lead dt{
  color: #00ada9;
}
.koumuin__lead dd,
.daigakuin__lead dd{

}



.support-item{
  max-width: 900px;
  margin: 0 auto 60px;
}
.support-item__lead{
  display: inline-block;
  margin-bottom: 20px;
  padding: 10px;
  font-size: 2.2rem;
  font-weight: 600;
  color: #fff;
  background-color: #ccc;
}
.koumuin .support-item__lead {
  background-color: #f08300;
}
.daigakuin .support-item__lead {
  background-color: #00ada9;
}

.support-item__inner{}
.support-item_img{
  margin-bottom: 20px;
  text-align: center;
}
.support-item_img img{
  width: auto;
}
.support-item_textarea{
  text-align: center;
}


.support-item_naitei {
  display: inline-block;
  margin-bottom: 20px;
  padding: 5px 20px;
  border:solid 1px #ccc;
  font-size: 1.4rem;
  font-weight: 600;
}
.koumuin .support-item_naitei {
  border:solid 1px #f08300;
  color: #f08300;
}
.daigakuin .support-item_naitei {
  border:solid 1px #00ada9;
  color: #00ada9;
}


.support-item_name{
  margin-bottom: 20px;
  font-weight: 600;
  font-size: 1.6rem;
  line-height: 1.4;
}
.koumuin .support-item_name{
  color: #f08300;
}
.daigakuin .support-item_name{
  color: #00ada9;
}
.support-item_name span{
  display: block;
  margin-top: 10px;
  font-weight: 400;
  font-size: 1.4rem;
}
.support-item_text{
  font-size: 1.5rem;
  text-align: left;
}

@media print, screen and (min-width: 769px) {
  .support-item{
    margin-bottom: 60px;
  }
  .support-item__inner{
    display: flex;
    gap: 40px;
  }
  .support-item_img{
    width: 240px;
    margin-bottom: 0;
  }
  .support-item_img img{
    width: auto;
  }
  .support-item_textarea{
    text-align: left;
  }

  }







